GCLOUD_KMS_LOCATIONS(1)

NAME

gcloud kms locations - view locations available for a project

SYNOPSIS

gcloud kms locations COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
View locations available for a project.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following:

    list
        List the project's locations.